<template>
  <v-app class="serviceDrugArchive">
    <div class="serviceDrugArchive__title">
      <h1>Архивация</h1>
    </div>

    <v-container class="serviceDrugArchive__item">
      <ServiceArchive></ServiceArchive>
      <DrugArchive></DrugArchive>
    </v-container>
  </v-app>
</template>

<script>
import ServiceArchive from "./ServiceArchive";
import DrugArchive from "./DrugArchive";
export default {
  name: "ServiceAndDrugArchive",
  components: {DrugArchive, ServiceArchive}
}
</script>

<style lang="scss" scoped>
.serviceDrugArchive {
  &__title {
    text-align: center;
    margin: 60px 0 50px 0;
  }

  &__item {
    display: flex;
    justify-content: space-evenly;
  }
}
</style>